<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="havoc">
<item><text>The new tax could wreak _____ among smaller companies.</text></item>
<item><text>High winds have been creating _____ for farmers.</text></item>
<item><text>The disease can cause _____ in commercial orchards.</text></item>
<item><text>The flood wrought _____ on the countryside.</text></item>
<item><text>The storm caused _____ to wildlife.</text></item>
</body>
</batch>

